data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Діяльність посередників у торгівлі паливом, рудами, металами та промисловими
      хімічними речовинами
    id: '46.12'
    scheme: КВЕД
  - description: Оптова торгівля фарфором, скляним посудом і засобами для чищення
    id: '46.44'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  - description: Оптова торгівля хімічними продуктами
    id: '46.75'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02098
    streetAddress: Україна, 02098, місто Київ, ВУЛИЦЯ БЕРЕЗНЯКІВСЬКА, будинок 29
  founders:
  - address:
      countryName: Україна
      postalCode: '03057'
      streetAddress: Україна, 03057, місто Київ, ВУЛИЦЯ АКАДЕМІКА ЯНГЕЛЯ, БУД. 4 КВ.
        39
    capital: 300048
    first_middle_name: АНДРІЙ ОЛЕГОВИЧ
    last_name: КУШКО
    name: КУШКО АНДРІЙ ОЛЕГОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38576300'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЛОГІКЛАБГРУПА"
    scheme: UA-EDR
  name: ТОВ "ЛОГІКЛАБГРУПА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 6c4311ae7d8b4ec2ac56fee2c3c12281
  sourceDate: '2022-07-25T21:02:20+00:00'
  sourceRequests:
  - req-817b82c9-e544-4ee2-a694-b01c5f04ac92
  version: 2.0.0
